{
  "@context": "https://schema.org",
  "@type": "Product",
  "additionalProperty": {
    "débattement cadre": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 100
    },
    "débattement fourche": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 120
    },
    "genre": "Mixte",
    "groupe": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Sram"
      },
      "name": "Sram GX Eagle AXS 12V"
    },
    "matière du cadre": "Aluminium",
    "poids": "M - 27,00 kg / 59,53 lbs"
  },
  "caracteristiques": {
    "accessoires": "Éclairage Avant : Phare Supernova Mini 2, DEL 5-21 V / Éclairage Arrière : Supernova E3 Mini-2 feu arrière, LED / Béquille : Pletscher Comp Flex 18 / Garde-boue ",
    "assistance électrique": {
      "batterie": "Bosch PowerTube 625 Wh, système intelligent",
      "moteur": "Bosch Performance Line CX, Système intelligent, corps du moteur en magnésium, 85 Nm, assistance limitée à 25 km/h",
      "écran": "Bosch Kiox 300, système intelligent / Commande à distance Bosch LED, smart system"
    },
    "châssis": {
      "amortisseur": "RockShox SID Lux Select+, 190x45 mm",
      "cadre": "Aluminium : Aluminium Alpha Platinum, Batterie intégrée amovible (RIB), tube de direction conique, acheminement interne des câbles, Motor Armor, basculeur, fixations de porte-bagages et garde-boue, APB, Boost148, débattement de 100 mm",
      "fourche": "SR Suntour Zeron 35, ressort pneumatique, amortisseur LO R, blocage hydraulique, pivot conique, déport de 44 mm, Boost110, axe traversant à écrou 15 mm, débattement de 120 mm"
    },
    "couleur": "Satin Lithium Grey/Trek Black",
    "direction": {
      "cintre": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Bontrager"
        },
        "name": "Bontrager Rhythm Comp, Alu, 31,8 mm, élévation de 15 mm, largeur de 750 mm"
      },
      "poignées": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Bontrager"
        },
        "name": "Bontrager XR Endurance Comp, lock-on"
      },
      "potence": "Taille XS, S : Bontrager Elite, 31,8 mm, fixation pour feux Blendr, élévation 7 degrés, longueur de 60 mm Taille M, L, XL : Bontrager Elite, 31,8 mm, fixation pour feux Blendr, élévation 7 degrés, longueur de 70 mm"
    },
    "roues": {
      "jantes": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Bontrager"
        },
        "name": "Bontrager Line Comp 30, Tubeless Ready, 28 trous, valve presta"
      },
      "pneus": "Taille XS, S : Bontrager LT4 Expert, bande réfléchissante, tringle rigide, 60 tpi, 27,5x2,40 pouces Taille M, L, XL : Bontrager LT4 Expert, bande réfléchissante, tringle rigide, 60 tpi, 29x2,40 pouces"
    },
    "transmission": {
      "cassette": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        },
        "name": "Sram Eagle XG-1275, 10-52 Dents, 12 vitesses"
      },
      "chaîne": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        },
        "name": "Sram GX Eagle, 12 vitesses"
      },
      "dérailleur arrière": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        },
        "name": "Sram GX Eagle AXS, chape longue, 12 vitesses"
      },
      "manette de dérailleur": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        },
        "name": "Sram GX Eagle AXS, 12 vitesses"
      },
      "pédalier": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        },
        "name": "Sram X1 1000, longueur de 165 mm, plateau X-Sync de Sram, 36 dents, acier"
      }
    },
    "équipements": {
      "freins": "Disque hydraulique à 4 pistons Sram G2 RS, disques Sram à 6 trous, 200/200 mm",
      "selle": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Bontrager"
        },
        "name": "Bontrager Commuter Comp"
      },
      "tige de selle": "Taille XS, S, M : Tige de selle télescopique Bontrager Line, 100 mm de débattement, acheminement interne, 31,6 mm, longueur de 345 mm Taille L, XL : Tige de selle télescopique Bontrager Line, 150 mm de débattement, acheminement interne, 31,6 mm, longueur de 440 mm"
    }
  },
  "categories": [
    "Électrique",
    "VTT Électrique",
    "Tout-Suspendu"
  ],
  "description": "Le Powerfly FS 9 Equipped est un VTTAE tout suspendu qui vous permet à la fois de vous aventurer sur des singletracks et de vous rendre au travail. Doté de pièces haut de gamme, d’un puissant système de transmission avec une commande intelligente et d’une suspension exceptionnelle, aucun trail ne lui fait peur. De plus, il possède toutes les caractéristiques utilitaires dont vous avez besoin pour vos déplacements quotidiens tels que les garde-boue, des éclairages et un porte-bagage arrière.\r\n\r\nVous souhaitez un VTTAE tout suspendu super polyvalent pour attaquer les pistes. Vous souhaitez également un vélo tout équipé pour vos trajets quotidiens, vous permettre de rapporter la baguette à la maison ou vous faire plaisir sur le chemin après le travail.\r\n\r\nUn cadre aluminium résistant qui abrite complètement une batterie de grande autonomie de 625 Wh, un puissant moteur Bosch Performance CX qui offre une assistance pouvant atteindre 25 km/h et une télécommande intelligente LED avec affichage Kiox, pouvant être utilisé avec ou sans téléphone. Il est aussi doté d’une fourche télescopique de 120 mm, d’un débattement arrière de 110 mm, de freins hydrauliques à 4 pistons, de roues Bontrager Line Comp 30, d’une transmission 12 vitesses Sram Gx Eagle AXS et d’une tige de selle télescopique pour adopter une position basse en descente.\r\n\r\nNotre meilleur Powerfly FS est performant à la fois sur les pistes accidentées, les trails et lors de vos trajets quotidiens grâce à un système de suspension confortable, une transmission puissante et de nombreuses fonctions utilitaires.",
  "geometries": [
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 66.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 68.3
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 140
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1170
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 468
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 405
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 599
      },
      "taille cadre": "XS",
      "taille des roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 27.5
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 368
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 554
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 66.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 68.3
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 140
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1180
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 468
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 415
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 599
      },
      "taille cadre": "S",
      "taille des roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 37.5
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 395
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 564
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 66.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 67.5
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 130
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1206
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 470
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 430
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 637
      },
      "taille cadre": "M",
      "taille des roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 29
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 420
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 589
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 66.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 67.5
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 140
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1240
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 470
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 460
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 646
      },
      "taille cadre": "L",
      "taille des roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 29
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 450
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 621
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 66.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 67.5
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 140
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1265
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 470
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 485
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 646
      },
      "taille cadre": "XL",
      "taille des roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 29
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 500
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 646
      }
    }
  ],
  "gtin13": "601842778067",
  "image": "https://product-cdn-frz.alltricks.com/medium/985/495985/2495985/4895157",
  "manufacturer": {
    "@type": "Organization",
    "name": "Trek"
  },
  "model": "Trek Powerfly FS 9",
  "name": "Trek Powerfly FS 9 EQ Sram GX Eagle AXS 12V 625 Wh 27.5″ Gris Lithium / Noir Gén 3",
  "offers": [
    {
      "@type": "Offer",
      "gtin13": "601842778067",
      "mpn": "5278025",
      "price": 5999,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2366974",
      "stock": 2,
      "taille": "XS / 145-155 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2563694-vtt_electrique_tout_suspendu_trek_powerfly_fs_9_eq_sram_gx_eagle_axs_12v_625_wh_27_5___gris_lithium___noir_gen_3"
    }
  ],
  "sku": "2495985",
  "tailles": [
    "XS / 145-155 cm",
    "S / 155-165 cm"
  ]
}
